Method: networks.lineItems.creatives.create

Creates a LineItemCreativeAssociation object.

HTTP request

POST https://admanager.googleapis.com/v1/{parent}/creatives

Path parameters

Parameters
parent

string

Required. The parent resource where this LineItemCreativeAssociation will be created. Format: networks/{networkCode}/lineItems/{lineItemId}

Request body

The request body contains an instance of LineItemCreativeAssociation.

Response body

If successful, the response body contains a newly created instance of LineItemCreativeAssociation.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/admanager

For more information, see the OAuth 2.0 Overview.